body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    letter-spacing: 0.32px;
}

img {
    max-width: 100%;
    height: auto;
}

.home .sticky-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    right: 0;
}

.header-area {
    padding: 15px 0 0;
    z-index: 10;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background: url(../img/header-bg.png) no-repeat scroll center center / cover;
    position: relative;
}

.header-area:before {
    content: "";
    background: rgba(4, 69, 157, 0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.phone {
    text-align: right;
    font-size: 16px;
    letter-spacing: 0.32px;
    margin-bottom: 5px;
    color: #fff;
}

.phone a {
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.48px;
}

.main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.main-menu ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.32px;
    text-transform: uppercase;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    margin-right: 35px;
    padding-bottom: 38px;
    position: relative;
}

.main-menu ul li a:hover {
    text-decoration: none;
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.main-menu ul li:last-child a {
    margin-right: 0;
}

.slider-image img {
    width: 100%;
    max-height: 880px;
}

.single-slider {
    position: relative;
}

.slider-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(4, 69, 157, 0.8);
    text-align: center;
    padding: 20px 0;
    z-index: 2;
}

.slider-text h2 {
    font-size: 28px;
    font-weight: 700;
    text-shadow: 0 0 13px rgba(6, 64, 141, 0.75);
    color: #fefdf8;
    letter-spacing: 0.3px;
    margin: 0 0 5px;
}

.slider-text p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    text-shadow: 0 0 13px rgba(6, 64, 141, 0.75);
}

.promotion-vehicle-area {
    padding: 30px 0;
}

.section-title h2 {
    color: #c3050f;
    font-size: 35px;
    font-weight: 300;
}

.section-title h2 strong {
    color: #134e9e;
    font-weight: 700;
}

.section-title p {
    color: #616265;
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
}

.vehicle-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.hover-image {
    display: none;
}

.vehicle-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 105px;
    margin-bottom: 5px;
}

.vehicle-image:hover .main-image {
    display: none;
}

.vehicle-image:hover .hover-image {
    display: block;
}

.single-vehicle h2 {
    text-align: center;
    margin: 0;
    height: 25px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}

.single-vehicle h2 a {
    color: #616265;
    font-size: 12px;
    display: block;
}

.single-vehicle {
    width: 20%;
}

.single-vehicle:hover h2 a {
    color: #0f4a9b;
    font-weight: 700;
}

.home-about-area {
    position: relative;
    background: #F6F6F6 url(../img/about-1.jpg) no-repeat scroll center right / contain;
    padding: 30px 0 20px;
   
}

.home-about-image {
    position: absolute;
    right: 0;
    width: 50%;
    top: 0;
}

.home-about-area ul,
.promo-body ul,
.footer-top ul {
    margin: 20px 0 0;
    padding: 0;
    list-style: none;
}

.home-about-area ul li,
.promo-body ul li,
.footer-top ul li {
    margin-bottom: 15px;
    color: #323232;
    line-height: 20px;
}

.home-about-area ul li:before,
.promo-body ul li:before,
.footer-top ul li:before {
    content: "\2022";
    color: #134e9e;
    margin-right: 10px;
    font-size: 20px;
    line-height: 10px;
    position: relative;
    top: 2px;
}

.testimonial-area {
    padding: 50px 0;
}

.testimonial-list {
    background: #EDEDED;
    color: #252525;
    padding: 40px;
    margin-top: 15px;
}

.single-testimonial p {
    font-size: 18px;
    line-height: 24px;
    color: #252525;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 0.70px;
    margin: 0 0 8px;
}

.single-testimonial h2 {
    letter-spacing: 0.22px;
    line-height: 24.53px;
    font-size: 16px;
    color: #c3050f;
    margin: 0;
}

.single-testimonial p img {
    margin-right: 10px;
    width: auto !important;
    display: inline-block !important;
}

.single-testimonial p img:last-child {
    margin-right: 0;
    margin-left: 10px;
}

.single-testimonial h2:before {
    content: "\-";
    margin-right: 5px;
    margin-left: 45%;
}

.promo-footer {
    color: #054294;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    text-align: right;
}

.promo-footer p {
    margin: 0;
}

.promo-footer h2 {
    color: #7d8385;
    font-weight: 700;
    font-size: 22px;
    margin: 0;
}

.promo-footer h2 a {
    color: #323232;
    font-weight: 400;
}

.promo-body img {
    position: absolute;
    right: 0;
    top: 10px;
}

.promo-body {
    position: relative;
}

.promo-footer img {
    margin-bottom: 10px;
}

.promo-footer img {
    margin-bottom: 10px;
}

.footer-top-area {
    background: #F7F7F7;
    border-top: 1px solid #CDCDCD;
    padding: 30px 0;
}

.footer-top {
    position: relative;
}

.footer-top .promo-footer {
    position: absolute;
    right: 0;
    top: 0;
}

.footer-area {
    background: url(../img/footer-bg.jpg) no-repeat scroll center center / cover;
    position: relative;
    padding: 30px 0;
}

.footer-area:before {
    content: "";
    background: rgba(0, 0, 0, .85);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.footer-widget {
    position: relative;
    z-index: 2;
    margin-bottom: 20px;
}

.footer-widget-box {
    position: relative;
    z-index: 2;
}

.footer-widget h2 {
    font-size: 30px;
    line-height: normal;
    letter-spacing: 0.6px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.footer-widget-box {
    border-top: 1px solid #fff;
    color: #fff;
    position: relative;
}

ul.footer-menu {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

ul.footer-menu li a {
    font-size: 18px;
    color: #fff;
    line-height: normal;
    letter-spacing: 0.8px;
    font-weight: 400;
    margin-bottom: 8px;
    display: block;
}

ul.footer-menu li {
    width: 16%;
}

.footer-widget.last {
    margin-top: 49px;
}

.footer-widget-box.address h2 {
    font-size: 23px;
    line-height: 27px;
    letter-spacing: 0.80px;
    padding-bottom: 5px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.footer-widget-box.address h1 {
    color: #fff;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.50px;
    padding-left: 1px;
    font-size: 20px;
    margin: 0;
    font-weight: 700;
}

.footer-widget-box.address p {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.50px;
    padding-left: 1px;
}

.footer-widget-box.address p a {
    color: #fff;
}

.footer-widget-box.address {
    padding: 15px 35px;
}

.footer-widget-box.address:before {
    content: "";
    background: url(../img/map_locator.png) no-repeat scroll 0 0;
    position: absolute;
    width: 25px;
    height: 35px;
    left: 0;
}

.mail-icon {
    position: absolute;
    top: 15px;
    right: 20px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.mail-icon:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

ul.footer-main-menu {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

ul.footer-main-menu li {
    width: 33.33%;
}

ul.footer-main-menu li a {
    color: #fff;
    letter-spacing: 0.8px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 7px;
}

ul.social-bookmarks {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

ul.social-bookmarks li a {
    display: block;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    width: 50px;
}

ul.social-bookmarks li a:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.footer-widget-box.social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.copyright-area {
    background: #000000;
    padding: 25px 0;
}

.copyright-area p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.99px;
    text-transform: uppercase;
    color: #fff;
}

.copyright-area p a {
    color: #fff;
}

.sticky-wrapper.is-sticky .header-area {
    background-color: rgba(4, 69, 157, 0.8);
    padding: 15px 0 0;
    width: 100%;
    left: 0;
}

.sticky-wrapper.is-sticky .header-area .logo {
    max-width: 150px;
}

.logo {
    -webkit-transition: 0.2s;
    transition: 0.2s;
    max-width: 150px;
}

.main-menu ul li {
    position: relative;
}

.main-menu ul li ul {
    position: absolute;
    display: block;
    border: 1px solid #70706f;
    top: 200%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    left: 0;
}

.main-menu ul li ul li a {
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.6);
    background: rgba(0, 0, 0, .85);
    text-transform: capitalize;
    padding: 6px 15px !important;
    border-bottom: 1px solid #70706f;
    margin-right: 0;
    display: block;
    white-space: nowrap;
}

.main-menu ul li ul li a:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    background: #15478b;
}

.main-menu ul li:hover ul {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 100%;
}

.main-menu ul li ul li:last-child a {
    border-bottom: 0;
}

.hero-slider-area .owl-dots div {
    width: 12px;
    height: 12px;
    display: inline-block;
    background: #C5C4C4;
    border-radius: 100%;
    margin-left: 5px;
}

.hero-slider-area .owl-dots {
    position: absolute;
    bottom: 140px;
    right: 20px;
}

.hero-slider-area .owl-dots div.active,
.hero-slider-area .owl-dots div:hover {
    background: #134E9E;
}

.main-menu {
    margin-top: 25px;
}

.home .main-menu {
    margin: 0;
}

.home .header-area {
    padding-top: 30px;
    background: transparent;
}

.home .header-area:before {
    display: none;
}

.home .main-menu ul li a {
    padding-bottom: 30px;
}

.page-content-thumbnail img {
    width: 100%;
}

.page-content-title {
    position: relative;
    margin-bottom: 30px;
}

.page-content-title-text {
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, .81);
    width: 100%;
}

.page-content-title-text h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 37px;
    text-transform: uppercase;
    color: #c3050f;
    letter-spacing: .8px;
    margin: 0;
}

.page-content-title-text ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.page-content-title-text ul li a {
    display: block;
    margin-right: 15px;
    font-size: 10px;
    color: #5a5a5a;
    font-weight: 600;
    position: relative;
}

.page-content-title-text ul li {
    font-size: 10px;
    color: #5a5a5a;
    font-weight: 600;
}

.page-content-title-text ul li a:before {
    content: "\>";
    position: absolute;
    right: -10px;
    top: 1px;
}

.page-content {
    margin-left: auto;
    background: #fff;
    border-right: 1px solid #ECECEC;
    min-height: 1050px;
    padding-bottom: 50px;
}

.page-content p {
    color: #252525;
    font-size: 16px;
    font-weight: 400;
}

.page-content strong {
    color: #c3050f;
    font-weight: 700;
}

.page-content-text ul.list-image {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.page-content-text ul.list-image li {
    width: 20%;
    margin-bottom: 20px;
    text-align: center;
}

.page-content-text ul.list-image li:before {
    display: none;
}

.page-content-text ul {
    margin: 0 0 20px;
    list-style: none;
    font-weight: 700;
    color: #252525;
    padding-left: 20px;
}

.page-content-text ul li {
    margin-bottom: 5px;
}

.page-content-text ul li:before {
    content: "\2022";
    color: #c3050f;
    margin-right: 10px;
    font-size: 20px;
    line-height: 10px;
    position: relative;
    top: 2px;
}

.page-content-container {
    padding: 10px 40px 10px 10px;
    max-width: 832px;
    margin-left: auto;
}

.page-area {
    background: #F2F2F2;
    position: relative;
    border-top: 1px solid #ECECEC;
}

.page-area:before {
    content: "";
    background: #fff;
    left: 0;
    top: 0;
    bottom: 0;
    width: 60%;
    position: absolute;
}

.sidebar-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-menu ul li a {
    font-size: 18px;
    line-height: 60px;
    letter-spacing: 0.3px;
    color: #303030;
    padding: 0px 0px 0px 45px;
    font-weight: 400;
    display: block;
    border-bottom: 1px solid #ECECEC;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.sidebar-menu ul li a:hover {
    text-decoration: none;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.sidebar-menu ul li.current_page_item a {
    background-color: #fff;
    color: #125dd7;
    font-weight: 700;
}

.page-area .container-fluid {
    padding: 0;
    overflow: hidden;
}

.page-area .col-md-8,
.page-area .col-md-4 {
    padding: 0;
}

.sidebar-widget {
    padding: 25px 25px 25px 45px;
}

.btn.btn-appointment {
    border-radius: 0;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.btn.btn-appointment img {
    width: 30px;
}

.btn.btn-appointment span {
    background: #C3050F;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #464646;
    padding: 8px 10px;
    display: inline-block;
    margin-left: 10px;
}

.btn.btn-appointment:hover {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.sidebar-info {
    margin-top: 30px;
    color: #000000;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.50px;
    font-size: 18px;
    position: relative;
    max-width: 295px;
}

.sidebar-info h2 {
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.80px;
    color: #000;
    margin: 0 0 1px;
}

.sidebar-info h1 {
    color: #134e9e;
    font-weight: 800;
    line-height: 23px;
    letter-spacing: 0.50px;
    padding-left: 1px;
    margin: 0 0 1px;
    font-size: 18px;
}

.sidebar-info strong {
    color: #134e9e;
    font-weight: 800;
}

.sidebar-info a {
    color: #000;
}

a.mail {
    border: 1px solid #82A0C8;
    display: block;
    padding: 5px 10px 8px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

a.mail:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.main-menu ul li.current-menu-parent>a:before {
    content: "";
    background: #fff;
    height: 2px;
    left: 0;
    right: 0;
    position: absolute;
    top: 22px;
}

.single-feedback-from {
    margin-bottom: 30px;
    padding-right: 30px;
}

.single-feedback-from label {
    color: #020202;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 900;
    margin: 0 10px 5px 0;
    min-width: 55px;
}

.single-feedback-from textarea {
    display: block;
    background-color: #f2f2f2;
    border: 0;
    resize: none;
    width: 100%;
    padding: 15px;
    font-family: "Roboto";
}

.single-feedback-from input,
.single-feedback-from select {
    background: #F2F2F2;
    border: 0;
    padding: 7px 10px;
    min-width: 270px;
    font-family: "Roboto";
}

.page-content-text [type=submit] {
    border: 1px solid #464646;
    background: transparent;
    color: #464646;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 15px;
    min-width: auto;
    padding: 8px 40px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.page-content-text [type=submit]:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.page-content-title.static {
    background: url(../img/page-title-bg.png) no-repeat scroll center center / cover;
}

.page-content-title.static .page-content-title-text {
    position: relative;
    background: rgba(0, 0, 0, .8);
}

.page-content-title.static .page-content-title-text h2,
.page-content-title.static .page-content-title-text ul li a,
.page-content-title.static .page-content-title-text ul li {
    color: #fff;
}

.gallery ul {
    margin: 0 -15px;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery ul li {
    padding: 0 15px;
    margin-bottom: 30px;
}

.gallery ul li span {
    border: 1px solid #000;
    display: block;
}

.gallery ul li:before {
    display: none;
}

.feedback-from.appointments .single-feedback-from input {
    min-width: 55%;
}

.single-feedback-from h5 {
    font-weight: 400;
    font-size: 14px;
    margin: 0 0 5px;
}

.single-feedback-from img {
    max-width: 25px;
    margin-left: 8px;
}

.map {
    border: 1px solid #37372E;
}

.map-text h2 {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.80px;
    color: #000;
    margin: 0;
}

.map-text h1 {
    color: #c3050f;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
}

.map-text a {
    color: #000;
}

a.mail-s {
    color: #c3050f;
    font-weight: 700;
    text-decoration: underline;
}

.single-map {
    margin-bottom: 30px;
}

.map-text {
    margin-top: 20px;
}

.page-content .pull-left {
    margin-right: 25px;
}

.admin-bar.home .sticky-wrapper .header-area,
.admin-bar .sticky-wrapper.is-sticky .header-area {
    margin-top: 32px;
}

.home .logo {
    max-width: 240px;
}

.sidebar {
    background: #F2F2F2;
}

.main-menu ul li:last-child ul {
    left: auto;
    right: 0;
}

.main-menu ul li:last-child ul a {
    text-align: right;
}

.breadcrumbs>span,
.breadcrumbs>span>a {
    margin-right: 10px;
    font-size: 10px;
    color: #5a5a5a;
    font-weight: 600;
    line-height: 10px;
}

.breadcrumbs>span {
    display: inline-block;
    position: relative;
}

.breadcrumbs>span:before {
    content: "\>";
    position: absolute;
    right: -3px;
    top: 1px;
}

.breadcrumbs>span:last-child:before {
    display: none;
}

.static .breadcrumbs>span,
.static .breadcrumbs>span>a {
    color: #fff;
}

.testimonial-area .section-title h2 {
    font-size: 32px;
}

.slicknav_menu {
    display: none;
    background: transparent;
    padding: 0;
    margin: 0;
    order: 2;
}

ul.footer-menu li:nth-child(7),
ul.footer-menu li:nth-child(14) {
    width: 4%;
    text-align: right;
}

.p-right {
    padding-right: 30px;
}

.p-left {
    padding-left: 30px;
}

.slicknav_btn {
    margin: 0 0 0 10px;
    background: #fff;
    height: 35px;
    padding: 9px;
}

.slicknav_menu .slicknav_icon-bar {
    background: #134E9E;
    box-shadow: 0 0 0;
    height: 4px;
}

.slicknav_nav {
    position: fixed;
    left: 0;
    background: rgba(19, 78, 158, 1);
    right: 0;
    top: 70px;
}

.is-sticky .slicknav_nav {
    top: 92px;
}

p.repair-heading strong {
    font-size: 32px;
    line-height: normal;
    letter-spacing: -0.4px;
    color: #054294;
    font-weight: 700;
}

p.repair-heading {
    font-size: 32px;
    line-height: normal;
    letter-spacing: -0.10px;
    margin-bottom: 16px;
    color: #c3050f;
    font-weight: 300;
}

.page-content .has-very-dark-gray-color strong {
    color: #000;
}

.testimonial-inner {
    border-bottom: 1px solid #eaeaea;
    padding: 32px 0px 30px;
}

.testimonial-inner p {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.20px;
    font-weight: 600;
    font-style: italic;
    margin: 0px;
    color: #252525;
}

.testimonial-inner h5 {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.10px;
    margin: 10px 0px 0px 30px;
    font-weight: 400;
    color: #c3050f;
}

.testimonial-inner p:before {
    content: '\"';
}

.testimonial-inner p:after {
    content: '\"';
}

.hero-slider-area-boxed {
    position: relative;
}